• caglararli@hotmail.com
  • 05386281520

CVE-2024-31099 | Averta Shortcodes and Extra Features for Phlox Theme up to 2.15.5 on WordPress authorization

Çağlar Arlı      -    7 Views

CVE-2024-31099 | Averta Shortcodes and Extra Features for Phlox Theme up to 2.15.5 on WordPress authorization

A vulnerability classified as critical was found in Averta Shortcodes and Extra Features for Phlox Theme up to 2.15.5 on WordPress. Affected by this vulnerability is an unknown functionality. The manipulation leads to missing authorization. This vulnerability is known as CVE-2024-31099. The attack can be launched remotely. There is no exploit available.